{
	"name": "form/nc/nc-define/convert/preference/convert-ma-html-to-json.json",
	"attribute_divider": {
		"class": " ",
		"style": ";"
	},
	"quote": "'",
	"delete_empty_attribute": {
		"id": true
	},
	"link_tag": {
		"link": true,
		"style": true,
		"script": true
	},
	"field_attribute": {
		"model": "4d",
		"json": "4d"
	},
	"convert": "form/nc/nc-define/convert/preference/convert-ma-tags.json"
}
